@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif:300,700');
.logo{
    max-height: 135px;
    bottom: 0px;
    
}
.logo-container{
    position:relative; 
    height:145px;
    text-align: center;
    vertical-align: middle;
    top:5px;
}
body{
    font-family: 'Open Sans Condensed', sans-serif;
}
/* GENERIC */
h2,h3,h4,h5{
    color:#999;
    font-family: 'Open Sans Condensed', sans-serif;
}
h4{
    font-family: 'Noto Serif', serif;
    font-weight: 300;
    
}
.site-heading>h4{
    color:#fff;
}
p{
    font-family: 'Open Sans Condensed', sans-serif;
    margin-top:5px;
    text-align: justify;
    font-size: 19px;
}
b{
    color:#999;
    font-weight: 300;
}
/* LINK */
a:focus, a:hover {
    color: #bcc5c4;
}
/* NAVBAR */

#mainNav{
    font-family: 'Noto Serif', serif;
    /* background-color: rgba(188, 197, 196, 0.65); */
    background-color: rgba(0, 0, 0, 0.70);
    position: relative;

}
#mainNav .navbar-nav>li.nav-item>a{
    font-weight: 300;
}
 #mainNav.is-fixed{
    /* top: -77px; */
    /* top: 10px; */
    padding-top:15px;
}
#mainNav .navbar-toggler, .navbar-light .navbar-nav .nav-link{
    color:#fff;
}
#mainNav.is-fixed .navbar-nav>li.nav-item>a:hover{
    color:#999;
}
.dropdown-menu{
    background-color: rgba(98, 115, 108, 0.70);
    color:#fff;
    border-radius:0;
    margin: 1.190rem 0 0;
}
.dropdown-item{
    color:#fff;
    font-weight:300;
    font-size:12px;
}
/*
#mainNav.is-visible{
    top: -80px;
} */
/*HEADERS*/
header.masthead .overlay{
    background-color: #616161; 
}
header.masthead .site-heading .subheading{
    /* font-family: 'Open Sans Condensed', sans-serif; */
    font-family: 'Noto Serif', serif;
    letter-spacing: 1px;
    font-size: 18px;
}

/* TYPO */
header.masthead .site-heading h1 {
    font-family: 'Noto Serif', serif;
    font-weight: 200;
    letter-spacing: 12px;
    line-height: 0.9;
}

/* GALLERY */
.grid-item { width: 25%; }
.grid-item--width2 { width: 50%; }